Bug 432774 - error: %post(freeipmi-ipmidetectd-0.5.1-3.el5.i386) scriptlet failed, exit status 1
error: %post(freeipmi-ipmidetectd-0.5.1-3.el5.i386) scriptlet failed, exit st...
Status: CLOSED DUPLICATE of bug 432792
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: freeipmi (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-14 05:36 EST by Milan Zazrivec
Modified: 2015-03-04 20:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-18 14:30:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Zazrivec 2008-02-14 05:36:25 EST
Description of problem:
Anaconda installation of RHEL5.2-Server-20080212.0 (i386) produces
following freeipmi-ipmidetectd installation error:

error: %post(freeipmi-ipmidetectd-0.5.1-3.el5.i386) scriptlet failed, exit status 1

Version-Release number of selected component (if applicable):
freeipmi-ipmidetectd-0.5.1-3.el5 / RHEL5.2-Server-20080212.0

Note You need to log in before you can comment on or make changes to this bug.